body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
button,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
}
fieldset,
img {
  border: 0;
}
ul,
ol,
li {
  list-style: none;
}
[v-cloak] {
  visibility: hidden;
}
.faq-container {
  width: 100%;
  margin: 0 auto;
  background: url(../../images/bgw.jpg) no-repeat center top rgb(73, 51, 38);
  background-size: 100% auto;
  position: relative;
  overflow: hidden;
  padding-top: 0.48rem;
  min-height: 100vh;
  box-sizing: border-box;
}
.faq-slog {
  width: 4.55rem;
  height: 1.51rem;
  background: url(../../images/sgmnew1.png) no-repeat center center;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
.faq-logo {
  width: 130%;
  height: 16rem;
  position: absolute;
  background: url(../../images/rww.png) no-repeat right top;
  background-size: 92% auto;
  margin: 0 auto;
}
.faq-title {
  height: 3.5rem;
  width: 100%;
  background: url(../../images/slg.png) no-repeat center center;
}
.faq-con {
  padding-bottom: 0.25rem;
  /*position: absolute;*/
  bottom: 0.2rem;
  left: 0;
  right: 0;
  margin: auto;
}
.faq-con .faq-left {
  overflow: hidden;
  position: relative;
  width: 7.36rem;
  margin: 0 auto;
}
.faq-con .faq-left-bottom {
  height: 0.4rem;
  line-height: 0.4rem;
  width: 6.8rem;
  margin: 0 auto;
  text-align: right;
}
.faq-con .faq-left-bottom a {
  text-decoration: underline;
  font-size: 0.24rem;
  letter-spacing: 0rem;
  color: #ffb900;
  /* vertical-align: middle; */
  float: right;
}
.faq-con .faq-left .mCSB_scrollTools {
  left: auto;
  right: -0.05rem;
}
.faq-con .faq-left .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #ffe5a5 !important;
}
.faq-con .faq-left::before {
  width: 100%;
  height: 0.18rem;
  background: url(../../images/bgz1.png);
  display: block;
  content: "";
  background-size: 100% 100%;
}
.faq-con .faq-left::after {
  width: 100%;
  height: 0.18rem;
  background: url(../../images/bgz3.png);
  display: block;
  content: "";
  background-size: 100% 100%;
}
.faq-con .faq-left-bg {
  background: url(../../images/bgz2.png) repeat-y;
  overflow: hidden;
  padding: 0 0.2rem;
  background-size: 100% 100%;
}
.faq-con .faq-left-title {
  float: left;
  width: 100%;
  font-size: 0.3rem;
  text-align: center;
  color: #ffe5a5;
  height: 0.7rem;
  line-height: 0.6rem;
  margin-bottom: 0.21rem;
  font-weight: bold;
  position: relative;
}
.faq-con .faq-left-title a {
  width: 0.6rem;
  height: 0.62rem;
  background: url(../../images/zybtna2.png) no-repeat center center;
  background-size: 0.24rem 0.5rem;
  position: absolute;
  left: 0;
  top: 0;
}
.faq-con .faq-left-con {
  height: 7.18rem;
  width: 7rem;
  margin: 0 auto 0.16rem;
  overflow: hidden;
}
.faq-con .faq-left-li {
  width: 6.8rem;
  overflow: hidden;
  background: none;
  margin: 0 auto 0.12rem;
  border-radius: 0.06rem;
}
.faq-con .faq-left-li.active {
  height: auto;
  border-radius: 0.06rem;
  background: #eee0be;
}
.faq-con .faq-left-li.active > h3 {
  background: #5b5443;
  border-color: #ffe5a5;
}
.faq-con .faq-left-li.active > h3::after {
  background-image: url(../../images/zybtna4.png);
}
.faq-con .faq-left-li.active > div {
  display: block;
}
.faq-con .faq-left-li > h3 {
  display: block;
  background: rgba(91, 84, 67, 0.5);
  border-radius: 0.06rem;
  position: relative;
  cursor: pointer;
  border: solid 0.01rem #685b3b;
  padding: 0.16rem 0;
}
.faq-con .faq-left-li > h3 b {
  display: block;
  width: 5.75rem;
  line-height: 0.3rem;
  font-size: 0.24rem;
  color: #ffe5a5;
  margin-left: 0.2rem;
}
.faq-con .faq-left-li > h3::after {
  position: absolute;
  margin: auto;
  width: 0.22rem;
  height: 0.11rem;
  content: "";
  background: url(../../images/zybtna3.png) no-repeat center;
  background-size: 100% 100%;
  right: 0.16rem;
  top: 0;
  bottom: 0;
}
.faq-con .faq-left-li > div {
  padding: 0.16rem;
  display: none;
}
.faq-con .faq-left-li > div img {
  display: block;
  max-width: 100% !important;
  margin: 0 auto 0.16rem;
}
.faq-con .faq-left-li > div p {
  line-height: 0.24rem;
  font-size: 0.24rem;
  line-height: 0.32rem;
  color: #333333;
}
